<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/fm/onlinemanual/000060Diff61FP6" xml:lang="it">
   <Header>
      <Title>Generazione di spedizioni in Spedizioni</Title>
      <Keyword type="header" order="d1e205862">
         <Level1>Differenze in Infor LN FP6 Differenze in Infor LN FP5</Level1>
         <Level2>Generazione di spedizioni in Freight Management</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In Infor LN FP6 sono stati introdotti i criteri di generazione spedizioni elencati di seguito:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.ursh" role="manual">Riferimento spedizione univoco per Spedizione</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.srsh" role="manual">Riferimento spedizione singolo per Spedizione</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.sdsh" role="manual">Punto di consegna singolo per Spedizione</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.sgld" role="manual">Ordine singolo per Carico</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.ssld" role="manual">Codice 'Destinazione spedizione' singolo per Carico</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.dlpt" role="manual">Punto di consegna</GUIRef>
         </ListItem>
      </List>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Novità in Infor LN FP6</SectionTitle>
      <Paragraph>Nel package <GUIRef href="/baanerp/fm" role="package">Spedizioni</GUIRef> di Infor LN FP6 i criteri di generazione spedizioni vengono recuperati da <GUIRef href="/baanerp/wh" role="package">Magazzino</GUIRef>. Quando LN crea l'ordine di trasporto, i parametri di generazione spedizioni/carichi vengono recuperati dalla sessione <GUIRef href="/baanerp/wh/inh/whinh0110m000" role="session">Tipi di ordine di magazzino (whinh0110m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Il campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.ursh" role="formfield">Riferimento spedizione univoco per Spedizione</Link> è stato aggiunto nelle sessioni riportate di seguito:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Righe ordine di trasporto (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Spedizioni (fmlbd3100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Il campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.refs" role="formfield">Riferimento spedizione</Link> è stato aggiunto nelle sessioni riportate di seguito:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Righe ordine di trasporto (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Spedizioni (fmlbd3100m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3150m000" role="session">Righe spedizione (fmlbd3150m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Il campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.sgld" role="formfield">Ordine singolo per Carico</Link> è stato aggiunto nelle sessioni riportate di seguito:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2100m000" role="session">Ordini di trasporto (fmfoc2100m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Righe ordine di trasporto (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Carichi (fmlbd4100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Il campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.dlpt" role="formfield">Punto di consegna</Link> è stato aggiunto nelle sessioni riportate di seguito:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Righe ordine di trasporto (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Spedizioni (fmlbd3100m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3150m000" role="session">Righe spedizione (fmlbd3150m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Il campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.srsh" role="formfield">Riferimento spedizione singolo per Spedizione</Link> è stato aggiunto nelle sessioni riportate di seguito:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Righe ordine di trasporto (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Spedizioni (fmlbd3100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Il campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.sdsh" role="formfield">Punto di consegna singolo per Spedizione</Link> è stato aggiunto nelle sessioni riportate di seguito:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Righe ordine di trasporto (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Spedizioni (fmlbd3100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>Il campo <Link href="/baanerp/fm/foc/fmfoc2101m000#fmfoc201.ssld" role="formfield">Codice 'Destinazione spedizione' singolo per Carico</Link> è stato aggiunto nelle sessioni riportate di seguito:</Paragraph>
      <List>
         <ListItem> 
            <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Righe ordine di trasporto (fmfoc2101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Carichi (fmlbd4100m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/fm/onlinemanual/000999" role="manual">Generazione di spedizioni in <GUIRef href="/baanerp/fm" role="package">Spedizioni</GUIRef>
         </Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>